AWS DeepLens Software - AWS DeepLens

AWS DeepLens Software

The AWS DeepLens device uses the current versions of software for the following frameworks:

  • Both hardware versions, 1.0 and 1.1, of the AWS DeepLens device support python 2.7 and Python 3.7.

  • The supported deep learning AI architectures are MXNet 1.6.0 and TensorFlow 1.4.